function consecutivo(nId,tipo) {
    return
	console.log(nId)
	fuente=document.getElementById(nId).value
	if(fuente.length<=0){
		document.getElementById('c0').value=""
		return
	}
	vaccion="conse"
	url="fuente="+fuente;
	url+="&tipo="+tipo;
	url+="&sede="+VGsede;
	url+="&accion="+vaccion;
	url+="&codemp="+VGempresa;
	console.log(url);
	var Rpage =VGRutaRiz+"controllers/procesos/"
	doAjax(Rpage,url,'resp_conse','gets','0','Ccargar');
}
function resp_conse(ResTex){
	cNro=ResTex.substring(0,12)
	ResTex=ResTex.substring(13,ResTex.length)
	console.log(ResTex)
	JsonActividad=ResTex;
	var oJsonDatos = JSON.parse(JsonActividad);
	var NJsonItem=oJsonDatos.Datos.length;
	cPre=""
	for (RowArray=0;RowArray<NJsonItem; RowArray++){
		cPre=oJsonDatos.Datos[RowArray].presed;
	}
	document.getElementById('c0').value=cPre+cNro;
	
}